PRODUCT STUDIO
Productafbeeldingen1 / 1
Fujitsu / PRODUCT DOSSIER
Fujitsu WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Netwerkknopmodules
SKU: WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Netwerkknopmodules — Netwerkknopmodules. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Fujitsu WS-X6824-SFP-2T Netwerkknopmodules
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Routerings-/schakelcapaciteit
20 Gbit/s
Bufferaantal per poort
1,17 MB
Opslagtemperatuurbereik Celsius
-40 - 75 °C
Glasvezelverbinding
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Verbindings-LEDs
Y
Werkingshoogte
-150 - 3000 m
Werkvochtigheidsbereik
10 - 90%
Stroomverbruik
204,66 W
Werk temperatuurbereik
0 - 40 °C
Werk temperatuurbereik T T
32 - 104 °F
Afmetingen Gxdxy
356 x 406 x 30 mm
Aantal SFP-module-slots
24
Volledig dubbelzijdig printen
Ja
Golflengte
850 nm
Productnaam
WS-X6824-SFP-2T
Categorie
Netwerkknopmodules
Merk
Fujitsu
Datum toegevoegd aan systeem
2015-12-10
Productcode
WS-X6824-SFP-2T
Maximale overgangsafstand
100 km
Beheerfuncties
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
®